<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="@dimen/size_10"
    android:layout_marginTop="@dimen/size_10"
    android:layout_marginRight="@dimen/size_10"
    android:background="@color/colorWrite"
    app:cardCornerRadius="@dimen/size_5">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/size_10"
        android:layout_marginTop="10dp"
        android:layout_marginRight="@dimen/size_10"
        android:layout_marginBottom="@dimen/size_10"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:orientation="vertical"
            android:paddingRight="@dimen/size_15">

            <TextView
                android:id="@+id/tv_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="欣信房车控股集团"
                android:textColor="@color/textMain"
                android:textSize="@dimen/text_18" />

            <TextView
                android:id="@+id/tv_position"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_5"
                android:text="地址：东莞市松山湖欣新房车总部"
                android:textColor="@color/textLightGrey"
                android:textSize="@dimen/text_12" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="3dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/tv_contacts"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="联系人"
                    android:textSize="@dimen/text_12" />

                <TextView
                    android:id="@+id/tv_call"
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/size_25"
                    android:layout_marginLeft="@dimen/size_5"
                    android:autoLink="all"
                    android:gravity="center"
                    android:text="137****7148"
                    android:textColor="@color/tv_gr999999"
                    android:textSize="@dimen/sp_12" />
            </LinearLayout>
        </LinearLayout>


        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center">

            <TextView
                android:id="@+id/tv_distance"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawableTop="@drawable/icon_rentingcar_gps"
                android:drawablePadding="@dimen/size_10"
                android:text="距您58km"
                android:textColor="#000000"
                android:textSize="@dimen/text_12" />

        </LinearLayout>

    </LinearLayout>
</android.support.v7.widget.CardView>
